Bug 818021 - [abrt] xaos-3.5-2.fc15: convert_3d32: Process /usr/bin/xaos was killed by signal 11 (SIGSEGV)
[abrt] xaos-3.5-2.fc15: convert_3d32: Process /usr/bin/xaos was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xaos (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
abrt_hash:b50fa3bed058c1a5435320dac76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 23:05 EDT by tom
Modified: 2013-02-13 09:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tom 2012-05-01 23:05:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xaos -driver 'GTK+ Driver'
crash_function: convert_3d32
executable:     /usr/bin/xaos
kernel:         3.3.1-5.fc16.x86_64
pid:            1773
pwd:            /home/tlariv
reason:         Process /usr/bin/xaos was killed by signal 11 (SIGSEGV)
time:           Tue 01 May 2012 09:42:19 PM CDT
uid:            1000
username:       tlariv
xsession_errors: Gdk-ERROR **: The program 'xaos' received an X Window System error.

backtrace:      Text file, 31403 bytes
dso_list:       Text file, 8022 bytes
maps:           Text file, 39310 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:93d3bd8b579afcb74b681eb9a51005d8e90c60d0
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:788ddb82c12664e3e55f46571d49cf6f55810ad4
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:4c7656ea90bd9aac5868918534e8b75cca7fae5a
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9844cca2296f11c66cf45322ee88e03ed0c1eb03
:a638ccc3535e307dfbe8338df04ee414b42a606c
:719a85c49c612de86619fed98146f316432aee92
:618dfdc41a0d9665a457aaf13ce13588d6231904
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:16beb061ee6cdc9af7b76bf518f952c2163e0b31
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:61cae5581124afcaa6401444a9804f39a6e22730
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:a8f51e5974ed96e81299129f954f413bee76982f
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:eddbac7fdc4d73ba2cad01f68840bc9997d5b59c
:29f1990f05b4d821de3108b750785d346a91fdef
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:ed2887fd914268bf9cc198ba07a8bc33f01ed43c
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:7301bc7b749768c5e75cc5dda971a28bf49e45b9
:2670385f49fb9f120f7cf843f211e3c620da8632
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=104
:rvm_bin_path=/home/tlariv/.rvm/bin
:HOSTNAME=streamingmimi
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=be230a1ca6f499d9187f3c9b0000000d-1335316356.891568-598501255
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1xCRF7
:QTINC=/usr/lib64/qt-3.3/include
:USER=tlariv
:__array_start=0
:rvm_path=/home/tlariv/.rvm
:USERNAME=tlariv
:escape_flag=1
:rvm_prefix=/home/tlariv
:MAIL=/var/spool/mail/tlariv
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tlariv/.rvm/bin:/home/tlariv/.local/bin:/home/tlariv/bin
:DESKTOP_SESSION=gnome
:PWD=/home/tlariv
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=26605
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:_second=1
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.11.7
:HOME=/home/tlariv
:XDG_SEAT=seat0
:SHLVL=1
:_first=0
:LOGNAME=tlariv
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CZ5UHMIT8K,guid=7da9ce39abdf0f92ea9594d0000554e9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/tlariv
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-tlariv-x3qNxQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26611,unix/unix:/tmp/.ICE-unix/26611
:GPG_AGENT_INFO=/tmp/keyring-1xCRF7/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1xCRF7/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-xaos.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1773

smolt_data:
:
:
:General
:=================================
:UUID: c2471829-db24-4312-8b0a-dc255bad3478
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6585.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3301
:System Memory: 15961
:System Swap: 18015
:Vendor: Shuttle
:System: SH67H3 1.0
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7242:4759:16388) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(6945:4162:5964:8452) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:274:4759:16388) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4759:16388) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4759:16388) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4759:16388) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:4759:16388) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4759:16388) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4759:16388) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4759:16388) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:4759:291) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(6945:4162:5964:8452) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7170:4759:16388) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4759:16388) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4759:16388) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:4759:16388) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4759:16388) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4759:16388) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_streamingmimi-lv_root / ext4 4096 4096 6012234 3552680 3251215 1507328 1228031 1228031
:/dev/sda2 /boot ext4 1024 1024 508745 410186 384586 128016 127785 127785
:/dev/mapper/vg_streamingmimi-lv_home /home ext4 4096 4096 3004369 1751849 1601117 753664 477882 477882
:/dev/sda1 WITHHELD fuseblk 4096 4096 219726561 182765854 182765854 182798622 182784366 182784366
:/dev/sdb WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdc1 WITHHELD vfat 8192 8192 1942357 78908 78908 0 0 0
:

var_log_messages:
:May  1 20:31:03 streamingmimi kernel: [955249.128379] xaos[1728] trap int3 ip:3ec2e4d313 sp:7fff3bdb7220 error:0
:May  1 20:31:03 streamingmimi abrt[1749]: Saved core dump of pid 1728 (/usr/bin/xaos) to /var/spool/abrt/ccpp-2012-05-01-20:31:03-1728 (43261952 bytes)
:May  1 21:42:19 streamingmimi kernel: [959524.651787] xaos[1773]: segfault at 7fe0660ec1b0 ip 000000000045bf6b sp 00007fff4856bff8 error 4 in xaos[400000+a6000]
:May  1 21:42:20 streamingmimi abrt[2546]: Saved core dump of pid 1773 (/usr/bin/xaos) to /var/spool/abrt/ccpp-2012-05-01-21:42:19-1773 (70459392 bytes)
Comment 1 Fedora End Of Life 2013-01-16 08:36:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:26:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.